TAAS - Feature #431

Corporate Cheque Submission List
11/29/2024 11:16 AM - Arathy PS

Status: Rejected Start date: 11/29/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Cheque Submission List

Description

History

#1 - 12/09/2024 11:42 AM - Augustin Jose
Module name changed To: Corporate Paid Cheque Search (#434)

#2 - 12/09/2024 04:52 PM - Anil KV

- Status changed from New to Rejected

05/04/2025

1/1
